WordPress.org

Forums

Wordfence Security
PHP Error (1 post)

  1. kwd
    Member
    Posted 1 year ago #

    I am getting an php error:
    Invalid argument supplied for foreach() in /xxxxx/wp-content/plugins/wordfence/lib/wfCrawl.php on line 33

    Can you help me fix this?

    https://wordpress.org/plugins/wordfence/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Wordfence Security
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags